Webform - Critical - Access bypass - SA-CONTRIB-2020-016

2020-05-11
Critical
拡張モジュール

2020/5/6(日本時間:GMT+9)、拡張モジュールにおいて脆弱性が発見されました。
インストールしているDrupalの導入モジュールを確認のうえ、必要な場合はアップデートをおすすめします。

●プロジェクト :Webform
●投稿日 :2020/5/6
●セキュリティリスク : Critical
●脆弱性 :Access bypass

==概要==
このWebフォームモジュールを使用すると、「Term select」および「Term checkboxes」要素を作成できます。

モジュールは、「Term select」および「Term checkboxes」要素をレンダリングするときに、「view」アクセスを十分にチェックしません。
未公開の用語は、「Term select」および「Term checkboxes」要素に常に表示されます。

==解決方法==
最新バージョンをインストールします。

Drupal 8用のWebformモジュールを使用する場合は、Webform 8.x-5.11にアップグレードしてください。
Webformプロジェクトページも参照してください。

==元記事==
https://www.drupal.org/sa-contrib-2020-016